Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1865

Overview

Vulnerability Score 1.9 1.9
CVE Id CVE-2008-1865
Last Modified 29 Jan 2009 01:48:34
Published 17 Apr 2008 03:05:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1865

Summary

Stack-based buffer overflow in the msx_readnode function in libmosix.c in openmosix-tools (aka userspace-tools) in openMosix might allow local users to cause a denial of service (application crash) via a third-party program that calls this function with a long item argument. NOTE: the vendor does not provide any program that is capable of causing this overflow.

Vulnerable Systems

Operating System

  • Openmosix Project Openmosix


References

XF - openmosix-msxreadnode-bo(41691)

BID - 28663

BUGTRAQ - 20080406 openMosix userspace library stack-based buffer overflow

SREASON - 3813


Last Updated: 27 May 2016 10:47:40